Please close Simple English Wikiquote
Closed, ResolvedPublic

bzimport set Reference to bz21676.
bzimport created this task.Via LegacyNov 29 2009, 1:24 AM
Pmlineditor added a comment.Via ConduitJan 11 2010, 12:37 PM

Can this please be closed now. It's been 1.5 months and the wiki has become a playground for vandals and trolls. Thanks. :)

bzimport added a comment.Via ConduitJan 28 2010, 6:50 PM

scrahan81 wrote:

Hello developers? It has been two months since this project should have been closed. Can anyone please close it? As mentioned above, the project is becoming infested with vandals and spammers. It would be greatly appreciated if anyone could step up and handle this request. Thank you.

MC8 added a comment.Via ConduitFeb 24 2010, 7:35 PM

The wiki has been locked.

MZMcBride added a comment.Via ConduitFeb 24 2010, 8:54 PM

(In reply to comment #3)

The wiki has been locked.

It seems the wiki is locked, but it's not listed in http://noc.wikimedia.org/conf/closed.dblist

It's also rather difficult to tell who did the closing, so I'm re-opening this (at least temporarily).

MZMcBride added a comment.Via ConduitMar 3 2010, 5:28 AM

The wiki isn't closed. Pathoschild implemented a confusing hack using the site notice[1] and the title blacklist[2] to prevent all non-admin changes to the site. The site still needs to be properly locked.

[1] http://simple.wikiquote.org/w/index.php?diff=33760&oldid=33403
[2] http://simple.wikiquote.org/w/index.php?diff=33761&oldid=32252

bzimport added a comment.Via ConduitMar 3 2010, 6:50 PM

scrahan81 wrote:

Actually this isn't a bug request for a lock, it's a request for closure. Per the consensus among editors at meta, this project is to be closed. I wanted to ask Rob who recently closed several other projects, to close this one as well. If anyone can get a hold of him, please ask him to properly close this project.

bzimport added a comment.Via ConduitMar 21 2010, 11:38 AM

jeluf wrote:

Done.

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.